Details

    • Type: Bug
    • Status: To Do
    • Priority: Major
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: Taverna Engine
    • Labels:
      None

      Description

      Version 2.6 has <derby.version>10.6.1.0</derby.version>
      While 3.0.1 has <derby.version>10.5.1000001.764942</derby.version>
      http://db.apache.org/derby/ is up to 10.16

      However simply changing the version number fails as
      2.6 does not use springsource while 3.0 does

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                stain Stian Soiland-Reyes
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated: